div.mainframe {
    border-color: black;
    border-width: 2pt;
    border-style: solid;
    margin: 10pt;
    padding: 10pt;
    font-size: 13pt;
    overflow: hidden;
}

div.navigace {
    border-color: black;
    border-width: 2pt;
    border-style: solid;
    border-left-width: 0pt;
    border-right-width: 0pt;
    margin-top: 10pt;
    margin-bottom: 10pt;
    padding-top: 5pt;
    padding-bottom: 5pt;
    font-size: 13pt;
    width: 100%;
    display: flex;
}

div.prvek-navigace {
    text-align: center;
    flex: 1;
}

h1 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-top: 0pt;
    margin-bottom: 10pt;
    font-size: 20pt;
    color: #4b6466;
}

h2 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15pt;
    margin-top: 15pt;
    margin-bottom: 3pt;
    color: #4b6466;
}

hr {
    height: 5pt;
    background-color: #4b6466;
    border-color: #4b6466;
}
